[arch-commits] Commit in pdns-recursor/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Aug 2 16:29:47 EDT 2008


    Date: Saturday, August 2, 2008 @ 16:29:47
  Author: jgc
Revision: 7527

upgpkg: pdns-recursor 3.1.7-1

Modified:
  pdns-recursor/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-02 20:27:43 UTC (rev 7526)
+++ PKGBUILD	2008-08-02 20:29:47 UTC (rev 7527)
@@ -1,23 +1,23 @@
 # $Id$
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 pkgname=pdns-recursor
-pkgver=3.1.5
+pkgver=3.1.7
 pkgrel=1
 pkgdesc="PowerDNS recursor"
 url="http://www.powerdns.com"
 license=('GPL')
 arch=('i686' 'x86_64')
-depends=('gcc-libs>=4.3.0')
+depends=('gcc-libs>=4.3.1')
 makedepends=('boost')
 backup=('etc/powerdns/recursor.conf')
 source=(http://downloads.powerdns.com/releases/${pkgname}-${pkgver}.tar.bz2
         pdns-recursor.rc)
-md5sums=('682529d59c80076f986003ed5f47e26f'
+md5sums=('e7521055f949ba8e9e77fe27411be2ed'
          '5b3aa3c8ed2edf55821af16cfb7ef252')
 
 build() {
   cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure
+  ./configure || return 1
   make || return 1
   make DESTDIR=${pkgdir} install || return 1
   install -d -m755 ${pkgdir}/etc/rc.d




More information about the arch-commits mailing list